# Generated by Django 2.2.1 on 2019-05-30 03:26

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('train', '0006_trainingjob_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainingjob',
            name='created_at',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
